Metamorphose Fórum

Assuntos relacionados ao sistema operacional Metamorphose Linux, aqui você poderar tirar suas duvidas e dar opiniões.

Buscar
 
 

Resultados por:
 


Rechercher Busca avançada

Últimos assuntos
» Internet bankin g
Dom Mar 05, 2017 11:29 am por gbsplan

» Criticas e sugestões
Sab Mar 04, 2017 5:57 pm por denilsonpa

» Mouse e teclado USB
Ter Fev 28, 2017 7:06 pm por niltonpess

» Wireless não é reconhecido
Sab Dez 10, 2016 8:12 am por gbsplan

» servidores de arquivo windows
Seg Dez 05, 2016 5:57 am por CAPickler

» não consigo criar rede hotspot
Seg Dez 05, 2016 5:39 am por CAPickler

» Compilar kernel do Metamorphose
Qui Dez 01, 2016 11:38 pm por gutierredesouza

» Pendrive não dá boot
Qua Nov 30, 2016 11:00 am por Gabriel2015

» Não consigo instalar o driver de rede wireless Qualcomm Atheros AR9485
Qua Nov 30, 2016 10:52 am por Gabriel2015

Navegação
 Portal
 Índice
 Membros
 Perfil
 FAQ
 Buscar

Você não está conectado. Conecte-se ou registre-se

Problema com repositorio.

Ver o tópico anterior Ver o tópico seguinte Ir em baixo  Mensagem [Página 1 de 1]

1 Problema com repositorio. em Sex Out 16, 2009 11:22 pm

Olá pessoal...


Na lista de repositorios ( /etc/apt/sources.list) não consigo instalar um joguinho porque ela esta assim:

#deb http://ftp.de.debian.org/debian/ sid main

E quando tiro o " # ", dá erro no update do apt e nao consigo instalar o joguinho, lembro que era este repositorio que usava para a instalaçao.

Alguem pode me dizer porque esta linha tá comentada e porque não posso usar?.


Obrigado.

Ver perfil do usuário

2 Re: Problema com repositorio. em Ter Abr 26, 2016 4:07 pm

fittipaldi escreveu:Olá pessoal...


Na lista de repositorios ( /etc/apt/sources.list) não consigo instalar um joguinho porque ela esta assim:

#deb http://ftp.de.debian.org/debian/ sid main

E quando tiro o  " # ", dá erro no update do apt e nao consigo instalar o joguinho, lembro que era este repositorio que usava para a instalaçao.

Alguem pode me dizer porque esta linha tá comentada e  porque não posso usar?.


Obrigado.

Veja um sources.list bem configurado ( https://www.vivaolinux.com.br/etc/sourceslist-1/ ) e compare com o modo como configurou o seu. Caso não resolva poste o erro que aparece.

Ver perfil do usuário http://www.vivaolinux.com.br/comunidade/metamorphose

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo  Mensagem [Página 1 de 1]

Permissão deste fórum:
Você não pode responder aos tópicos neste fórum